<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-11AAE393E83C6281050F5B4FA097ECC2" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-5E2FF93BE578B42964C3C57CEE62F7FA">
    <organization identifier="ORG-5E2FF93BE578B42964C3C57CEE62F7FA" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-087AE21C9138297393BF67BC64F5102B" isvisible="true">
        <title>Guia de usuario</title>
        <item identifier="ITEM-AF7B7687B35370074D90868992965114" isvisible="true" identifierref="RES-B772A665319D5DCB2D77C0C2415BD2F8">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-26C3AC50AB4E0547D8B19A38582621CD" isvisible="true">
        <title>Introduccion</title>
        <item identifier="ITEM-BAFA788E762BB32CDE2E8EF1DBD82EAE" isvisible="true" identifierref="RES-68F545D32A00D625BC677D32EAE5F686">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-DBD0A60A2E5041125B27B89D327A9EB3" isvisible="true">
        <title>Objetivos</title>
        <item identifier="ITEM-439EB88FE5514B90B2CC8EA5B49D77D3" isvisible="true" identifierref="RES-0CA009C3F6F939E9E3F40668EFB30EF8">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-9AF7B4486AC624857AF3B841D6F5BEDE" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-4A562CC52D06F1F1D8BBC24DB0993ED4" isvisible="true" identifierref="RES-507E9081748879C7CD9CB0FB5DDB71D5">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-0B9D6E22AF0D9FC5CCA7D7296874C950" isvisible="true" identifierref="RES-D917A69E9D245D375EA7704A6007B19A">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-A30EE3D509D5D7B238212DEF52B73D39" isvisible="true" identifierref="RES-7C73C1EB104168F145AE4DD18A47A229">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-7C258A0FB99C2200A127AF906391AAE7" isvisible="true" identifierref="RES-527775766617E0A82625C29940B4A888">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-3CE79B6A83DA384C845968194C3E9C83" isvisible="true" identifierref="RES-945F9523F761F94877199855400A14BA">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-C1F0D9651604D89966BC59B1761CC661" isvisible="true" identifierref="RES-A12C8F6BACC4DCC50883EABCB28C95E4">
          <title>Activdad 6</title>
        </item>
        <item identifier="ITEM-1D80E23C9108227559B4C7C9B7E204E0" isvisible="true" identifierref="RES-A0B1FC2BB8A4EEC18D3627AEC5B0631E">
          <title>Actividad 7</title>
        </item>
        <item identifier="ITEM-489AD47136C392A2C924CEEE353E60C8" isvisible="true" identifierref="RES-6852EC29463718E8B156C69BC1054032">
          <title>Actividad 8</title>
        </item>
      </item>
      <item identifier="ITEM-92C6BF6E5E5C605E9419F98A06357D66" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-3059A9801D3B73DCF2D8E751CDC87722" isvisible="true" identifierref="RES-295E475AECA6DCCBD2B1D889242D0E81">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-71E003846AE0E184C157C0298F0A2D9B" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-7A61D2B728DEC840648F217476C669BB" isvisible="true" identifierref="RES-52A354015783BBE03E9380239D5C61AA">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-B772A665319D5DCB2D77C0C2415BD2F8" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-68F545D32A00D625BC677D32EAE5F686" type="webcontent" href="M/M_G08_U01_L02/M_G08_U01_L02_01_01.html">
      <file href="M/M_G08_U01_L02/M_G08_U01_L02_01_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-0CA009C3F6F939E9E3F40668EFB30EF8" type="webcontent" href="M/M_G08_U01_L02/M_G08_U01_L02_02_01.html">
      <file href="M/M_G08_U01_L02/M_G08_U01_L02_02_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-507E9081748879C7CD9CB0FB5DDB71D5" type="webcontent" href="M/M_G08_U01_L02/M_G08_U01_L02_03_01.html">
      <file href="M/M_G08_U01_L02/M_G08_U01_L02_03_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-D917A69E9D245D375EA7704A6007B19A" type="webcontent" href="M/M_G08_U01_L02/M_G08_U01_L02_03_02.html">
      <file href="M/M_G08_U01_L02/M_G08_U01_L02_03_02.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-7C73C1EB104168F145AE4DD18A47A229" type="webcontent" href="M/M_G08_U01_L02/M_G08_U01_L02_03_03.html">
      <file href="M/M_G08_U01_L02/M_G08_U01_L02_03_03.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-527775766617E0A82625C29940B4A888" type="webcontent" href="M/M_G08_U01_L02/M_G08_U01_L02_03_04.html">
      <file href="M/M_G08_U01_L02/M_G08_U01_L02_03_04.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-945F9523F761F94877199855400A14BA" type="webcontent" href="M/M_G08_U01_L02/M_G08_U01_L02_03_05.html">
      <file href="M/M_G08_U01_L02/M_G08_U01_L02_03_05.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-A12C8F6BACC4DCC50883EABCB28C95E4" type="webcontent" href="M/M_G08_U01_L02/M_G08_U01_L02_03_06.html">
      <file href="M/M_G08_U01_L02/M_G08_U01_L02_03_06.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-A0B1FC2BB8A4EEC18D3627AEC5B0631E" type="webcontent" href="M/M_G08_U01_L02/M_G08_U01_L02_03_07.html">
      <file href="M/M_G08_U01_L02/M_G08_U01_L02_03_07.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-6852EC29463718E8B156C69BC1054032" type="webcontent" href="M/M_G08_U01_L02/M_G08_U01_L02_03_08.html">
      <file href="M/M_G08_U01_L02/M_G08_U01_L02_03_08.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-295E475AECA6DCCBD2B1D889242D0E81" type="webcontent" href="M/M_G08_U01_L02/M_G08_U01_L02_04_01.html">
      <file href="M/M_G08_U01_L02/M_G08_U01_L02_04_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-52A354015783BBE03E9380239D5C61AA" type="webcontent" href="M/M_G08_U01_L02/M_G08_U01_L02_05_01.html">
      <file href="M/M_G08_U01_L02/M_G08_U01_L02_05_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
  </resources>
</manifest>

